[DM-{FO}Morpheus-2008-beta UTUIDataProvider_MapInfo]
MapName=DM-{FO}Morpheus-2008-beta
FriendlyName={FO}Morpheus-2008-beta
PreviewImageMarkup=<Images:DM-{FO}Morpheus-2008-beta.screenshot>
Description=www.fuckingownage.com
NumPlayers=2-12 players.